body,td,th {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}

body {
	background-image: url(../images/Gradient.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

img {
	border: none;
	vertical-align: top;
}

a:link {
	color: #663399;
	text-decoration: none;
}

a:visited {
	color: #663399;
	text-decoration: none;
}

a:hover {
	color: #663399;
	text-decoration: underline;
}

a:active {
	color: #663399;
	text-decoration: none;
}

.pagehead,h1 {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #663399;
	font-size: 36px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

.subhead,h2 {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin-top: 22px;
	margin-bottom: 0px;
}
		
.termshead,h3 {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 0px;
}
		
.contacthead,h4 {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #663399;
	font-size: 20px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 10px;
}

.introtext {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 20px;
	line-height: 24px;
	margin-top: 10px;
	margin-bottom: 20px;
}
		
.maintext {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.signoff {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin-top: 40px;
}
		
.captiontext {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
}

.formtexthighlight {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #FF0000;
	font-size: 12px;
	background-position: right;
}

.quoteboxtext {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}
			
.paging {
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #999999;
	font-size: 14px;
	text-align: right;
}

.footercredit {
	font-family: 'Open Sans', 'Open Sans', Tahoma, Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	float: right;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
}

.footercredit a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.footercredit a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.footercredit a:hover {
	text-decoration: underline;
}

.footercredit a:active {
	color: #FFFFFF;
	text-decoration: none;
}
